<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/about.properties?key=blurb" translate="no">
        <source>RSE Terminals UI (Incubation)

Version: {featureVersion}
Build id: {0}

(c) Copyright MontaVista Software, Inc. and others 2002, 2008.  All rights reserved.
Visit http://www.eclipse.org/dsdp/tm</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties?key=RemoveTerminalAction_label">
        <source>Remove Terminal</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties?key=RemoveTerminalAction_tooltip">
        <source>Remove current terminal from terminals view</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties?key=ShowInTerminalViewAction_label">
        <source>Show In Terminals View</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties?key=ShowInTerminalViewAction_tooltip">
        <source>Show current terminal in Terminals view</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties?key=TerminalsUI_cannotOpenView_error">
        <source>Can not open remote terminals view</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/org/eclipse/rse/internal/terminals/ui/TerminalUIResources.properties?key=TerminalViewer_text">
        <source>To open a terminal, right-click the Terminal subsystem under the target. Then select 'Launch Terminal' from the context menu.</source>
        <target>ターミナルを開くには、ターゲットの下のターミナル・サブシステムを右クリックしてください。その後、コンテキスト・メニューから 'ターミナルの起動' を選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>To open a terminal, right-click the Terminal subsystem under the target. Then select 'Launch Terminal' from the context menu.</source>
          <target>ターミナルを開くには、ターゲットの下のターミナル・サブシステムを右クリックしてください。その後、コンテキスト・メニューから 'ターミナルの起動' を選択してください。</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/plugin.properties?key=pluginName">
        <source>RSE Terminals UI (Incubation)</source>
        <target>RSE ターミナル UI (インキュベーション)</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Terminals UI (Incubation)</source>
          <target>RSE ターミナル UI (インキュベーション)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/plugin.properties?key=terminalsView.name">
        <source>Terminals</source>
        <target>ターミナル</target>
        <alt-trans tool-id="pleiades">
          <source>Terminals</source>
          <target>ターミナル</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/plugin.properties?key=Launch_Terminal_Label">
        <source>Launch Terminal </source>
        <target>ターミナルの起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launch Terminal </source>
          <target>ターミナルの起動</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/plugin.properties?key=Launch_Terminal_Tooltip">
        <source>Launch a terminal from the selected directory</source>
        <target state="x-reviewed">選択したディレクトリーからターミナルを起動</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Launch a terminal from the selected directory</source>
          <target>選択したディレクトリーからターミナルを起動</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.terminals.ui/plugin.properties?key=terminalsCategory.name">
        <source>Terminal Commands</source>
      </trans-unit>
    </body>
  </file>
</xliff>